/* Class = "NSMenuItem"; title = "Name & Company"; ObjectID = "1bG-Qv-POf"; */
"1bG-Qv-POf.title" = "Nome & azienda";

/* Class = "NSButtonCell"; title = "Select…"; ObjectID = "6cZ-zx-lmp"; */
"6cZ-zx-lmp.title" = "Seleziona…";

/* Class = "NSTextFieldCell"; title = "Recipient:"; ObjectID = "dSe-sU-b6n"; */
"dSe-sU-b6n.title" = "Destinatario:";

/* Class = "NSMenuItem"; title = "By Postal Code"; ObjectID = "E2z-Xc-dqP"; */
"E2z-Xc-dqP.title" = "Per codice postale";

/* Class = "NSButtonCell"; title = "Except if Same Country as Mine"; ObjectID = "f4h-bT-7EZ"; */
"f4h-bT-7EZ.title" = "A meno che il paese sia lo stesso del mio";

/* Class = "NSTextFieldCell"; title = "copies per label"; ObjectID = "Gkn-pm-g7k"; */
"Gkn-pm-g7k.title" = "copie per etichetta";

/* Class = "NSTextFieldCell"; title = "Skip first"; ObjectID = "HM0-ru-iXO"; */
"HM0-ru-iXO.title" = "Salta il primo";

/* Class = "NSMenuItem"; title = "Company"; ObjectID = "I30-1X-Zrd"; */
"I30-1X-Zrd.title" = "Azienda";

/* Class = "NSTextFieldCell"; title = "labels"; ObjectID = "Iw0-Lr-OZG"; */
"Iw0-Lr-OZG.title" = "etichette";

/* Class = "NSTextFieldCell"; title = "Image:"; ObjectID = "j7u-sh-FcO"; */
"j7u-sh-FcO.title" = "Immagine:";

/* Class = "NSButtonCell"; title = "Only One Address per Contact"; ObjectID = "MZc-w0-VqZ"; */
"MZc-w0-VqZ.title" = "Solo un indirizzo per contatto";

/* Class = "NSTextFieldCell"; title = "Label:"; ObjectID = "Put-ZF-RU1"; */
"Put-ZF-RU1.title" = "Etichetta:";

/* Class = "NSTextFieldCell"; title = "Order:"; ObjectID = "RPR-iz-h7A"; */
"RPR-iz-h7A.title" = "Ordine:";

/* Class = "NSButtonCell"; title = "Show Country"; ObjectID = "WhG-nP-CRF"; */
"WhG-nP-CRF.title" = "Mostra paese";

/* Class = "NSTextFieldCell"; title = "Recipient Address:"; ObjectID = "Www-rn-fv5"; */
"Www-rn-fv5.title" = "Indirizzo del destinatario:";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "Z7d-pc-Js4"; */
"Z7d-pc-Js4.title" = "Nome";

/* Class = "NSMenuItem"; title = "Alphabetical"; ObjectID = "Zcc-hC-1zG"; */
"Zcc-hC-1zG.title" = "Alfabetico";

